import { sheets_v4 } from 'googleapis';
/**
 * Find the sheet among a list of sheets by title
 *
 * @param sheets a list of sheets
 * @param sheetTitle the title to find
 *
 * @returns the sheet with title
 *
 * @throws {SHEET_TITLE_NOT_FOUND} if cannot find a sheet with the title
 */
export declare const findSheetByTitle: (sheets: sheets_v4.Schema$Sheet[], sheetTitle: string) => sheets_v4.Schema$Sheet;
