"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const _1 = require(".");
const error_code_1 = require("../../error_code");
describe('Find Sheet By Title', () => {
    test('should return Error with message SHEET_TITLE_NOT_FOUND', () => {
        try {
            // act
            _1.getGoogleSheetClient();
        }
        catch (e) {
            // assert
            const error = e;
            expect(error.message).toBe(error_code_1.NO_GOOGLE_CLIENT_ID);
        }
    });
});
