import { sheets_v4 } from 'googleapis';
/**
 *
 * Get a cell value with row and col
 *
 * @param data the data from sheets
 * @param row the row index
 * @param col the column index
 *
 * @returns {string | number | boolean | Date | null}
 */
export declare const getCellValue: (data: sheets_v4.Schema$GridData, row: number, col: number) => string | number | boolean | Date | null;
