"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.logger = void 0;
const winston_1 = __importDefault(require("winston"));
const { createLogger, format, transports } = winston_1.default;
const logger = () => {
    const logger = createLogger({
        level: 'info',
        format: format.combine(format.colorize(), format.simple()),
        transports: [new transports.Console()],
    });
    return logger;
};
exports.logger = logger;
